aboutsummaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
authorRichard Purdie <richard.purdie@linuxfoundation.org>2011-04-20 15:59:04 +0100
committerRichard Purdie <richard.purdie@linuxfoundation.org>2011-04-20 15:59:04 +0100
commitfa6176219b741eed346b21a3d923e9abc9b5442a (patch)
tree2f45f1ae177628b485339ca83b71ff45629c54ff /scripts
parent827bcb9cb6a7c70b541047ad0d5d2aac9410a379 (diff)
downloadopenembedded-core-contrib-fa6176219b741eed346b21a3d923e9abc9b5442a.tar.gz
openembedded-core-contrib-fa6176219b741eed346b21a3d923e9abc9b5442a.tar.bz2
openembedded-core-contrib-fa6176219b741eed346b21a3d923e9abc9b5442a.zip
Rename poky-init-build-env to oe-init-build-env
Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/oe-buildenv-internal (renamed from scripts/poky-env-internal)0
-rwxr-xr-xscripts/poky-setup-builddir2
-rwxr-xr-xscripts/poky-setup-rpmrepo2
3 files changed, 2 insertions, 2 deletions
diff --git a/scripts/poky-env-internal b/scripts/oe-buildenv-internal
index 03b078f299..03b078f299 100755
--- a/scripts/poky-env-internal
+++ b/scripts/oe-buildenv-internal
diff --git a/scripts/poky-setup-builddir b/scripts/poky-setup-builddir
index 7a49a8fb9c..b8a6dd95ae 100755
--- a/scripts/poky-setup-builddir
+++ b/scripts/poky-setup-builddir
@@ -31,7 +31,7 @@ if ! (test -d "$BUILDDIR"); then
fi
if ! (test -w "$BUILDDIR"); then
- echo >&2 "Error: Cannot write to $BUILDDIR, perhaps try sourcing with a writable path? i.e. . poky-init-build-env ~/my-build"
+ echo >&2 "Error: Cannot write to $BUILDDIR, perhaps try sourcing with a writable path? i.e. . oe-init-build-env ~/my-build"
exit 1
fi
diff --git a/scripts/poky-setup-rpmrepo b/scripts/poky-setup-rpmrepo
index 42a9b6aedf..0e84ca9ee5 100755
--- a/scripts/poky-setup-rpmrepo
+++ b/scripts/poky-setup-rpmrepo
@@ -34,7 +34,7 @@ setup_tmpdir() {
type -P bitbake &>/dev/null || {
echo "In order for this script to dynamically infer paths";
echo "to kernels or filesystem images, you either need";
- echo "bitbake in your PATH or to source poky-init-build-env";
+ echo "bitbake in your PATH or to source oe-init-build-env";
echo "before running this script" >&2;
exit 1; }